Bug 1487668 - Add man pages to katello-change-hostname
Summary: Add man pages to katello-change-hostname
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Backup & Restore
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: John Mitsch
QA Contact: Renzo Nuccitelli
URL:
Whiteboard:
: 1495567 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-01 14:39 UTC by John Mitsch
Modified: 2019-04-01 20:26 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:54:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 20830 0 None None None 2017-09-01 14:39:13 UTC

Description John Mitsch 2017-09-01 14:39:12 UTC

Comment 1 John Mitsch 2017-09-01 14:39:15 UTC
Created from redmine issue http://projects.theforeman.org/issues/20830

Comment 2 John Mitsch 2017-09-01 14:39:19 UTC
Upstream bug assigned to jomitsch@redhat.com

Comment 4 pm-sat@redhat.com 2017-09-28 02:08:54 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20830 has been resolved.

Comment 5 Brad Buckingham 2017-09-28 20:41:10 UTC
*** Bug 1495567 has been marked as a duplicate of this bug. ***

Comment 8 Renzo Nuccitelli 2018-01-04 17:14:59 UTC
Worked on Satelite 6.3 snap 30.

Comment 9 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.